BODY {
	background: #ffffff;
	background-image:url(home_fond.gif);
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	margin:0px;
}

.txtnoir11 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}

.txtnoir12 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}

.txtnoir15 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}

.txtnoir20b {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
}

.txtorange11b {
	color: #dc4520;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
}

.txtorange12 {
	color: #dc4520;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}

.txtorange12b {
	color: #dc4520;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
}

.txtorange15b {
	color: #dc4520;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
}

.txtorange20b {
	color: #dc4520;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
}

.txtblanc14 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}

.txtblanc15 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}

.txtblanc16 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}

.liennoirrouge11 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 11px;
}
.liennoirrouge11:hover {
	color: #FF4F1E;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 11px;
}

.liennoirrouge12 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 12px;
}
.liennoirrouge12:hover {
	color: #FF4F1E;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 12px;
}

.liennoirrouge12u {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 12px;
}
.liennoirrouge12u:hover {
	color: #FF4F1E;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 12px;
}

.liennoirrouge15 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 13px;
}
.liennoirrouge15:hover {
	color: #FF4F1E;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 13px;
}

.lienblancnoir14 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 14px;
}
.lienblancnoir14:hover {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 14px;
}

.lienblanc16u {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 16px;
}
.lienblanc16u:hover {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 16px;
}

.cadrehaut_s
{
	width:320px;
	height:18px;
	background-image:url('home_cadre_haut_s.png');
	padding:0px;
	margin-top:10px;
}
.cadremilieu_s
{
	width:320px;
	text-align: center;
	background-image:url('home_cadre_fond_s.png');
	padding:0px;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.cadrebas_s
{
	width:320px;
	height:18px;
	background-image:url('home_cadre_bas_s.png');
	padding:0px;
	margin:0px;
}

.cadrehaut_m
{
	width:651px;
	height:18px;
	background-image:url('home_cadre_haut_m.png');
	padding:0px;
	margin-top:10px;
}
.cadremilieu_m
{
	width:651px;
	text-align: left;
	background-image:url('home_cadre_fond_m.png');
	padding:0px;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.cadrebas_m
{
	width:651px;
	height:18px;
	background-image:url('home_cadre_bas_m.png');
	padding:0px;
	margin:0px;
}

.cadrehaut_l
{
	width:971px;
	height:18px;
	background-image:url('home_cadre_haut_l.png');
	padding:0px;
	margin-top:10px;
}
.cadremilieu_l
{
	width:971px;
	text-align: left;
	background-image:url('home_cadre_fond_l.png');
	padding:0px;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.cadrebas_l
{
	width:971px;
	height:18px;
	background-image:url('home_cadre_bas_l.png');
	padding:0px;
	margin:0px;
}

.image1
{
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	border-left: #000000 1px solid;
	border-bottom: #000000 1px solid;
}

.clear {
	clear: both;
}

.gauche {
	float: left;
	text-align: left;
}

.milieu {
	float: left;
	text-align: center;
	position: absolute;
}

.droite {
	float: right;
	text-align: right;
}

.droite2 {
	float: left;
	text-align: left;
}

#myGallery
{
width: 60px !important;
height: 60px !important;
}

.cadrescroll {
	width: 135px;
	height: 305px;
	text-align:center;
	overflow: auto;
	color: #12312B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	border-right: #12312B 1px solid;
	border-top: #12312B 1px solid;
	border-left: #12312B 1px solid;
	border-bottom: #12312B 1px solid;
	background: #FFFFFF;
	padding-top:7px;
	padding-right:3px;
	padding-bottom:7px;
	padding-left:7px;
}

.cadrescroll2 {
	width: 920px;
	height: 180px;
	text-align:center;
	overflow: auto;
	color: #12312B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	border: 0px;
	background: #FFFFFF;
	padding-top:7px;
	padding-right:3px;
	padding-bottom:7px;
	padding-left:7px;
}